×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Question moobot_global_vars issue after upgrade from fireboard to Kunena

More
9 years 11 months ago #1 by rajeshatbuzz
Hi,

Today I upgraded my forum from FireBoard to Kunene latest. but I am getting some error in all the post..

Anybody help me out on this?

Bugs can be found in links below-

www.bangaloreorbit.com/index.php?option=...t&catid=4&Itemid=468

cmsGalaxy
Website Developement | Design | SEO | PPC
www.cmsGalaxy.com

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago #2 by rajeshatbuzz
Hi,

I solved the issues by disabling "mooBot for mooTools Effects" plugins...

But i need mooBot for mooTools Effects plugins...Can this be fixed with mooBot for mooTools Effects enable?

cmsGalaxy
Website Developement | Design | SEO | PPC
www.cmsGalaxy.com

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago #3 by fxstein
Please provide you config report (see Kunena backend)



And please attach a copy of the errors you are getting. We need to see what they are saying in order to be able and help you.

Thx!

We love stars on the Joomla Extension Directory . :-)
Attachments:

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago #4 by sozzled

rajeshatbuzz wrote: But i need mooBot for mooTools Effects plugins...Can this be fixed with mooBot for mooTools Effects enable?

I'm sure that you need this feature but you don't need it for Kunena.

It sounds to me that these "mooBot for mooTools effects" plugins are some third-party non-standard Javascript library that are needs for some other extension you are running. The site that used to support this product (pillwax.com) does not appear to be in business any more. The entry about this software was removed from the Joomla Extensions Directory . It's also probable that the benefits of using this feature have been implemented by another, later extension ... one that is compatible with Joomla 1.5 and Mootools 1.2.4.

Seeing that you were running Fireboard, you would also have been running J! 1.5.x in legacy mode. Please read the very important information about Legacy mode .

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.358 seconds